Application: gvSIG desktop - gvSIG bugs #4884

Cuando una capa no contiene el campo "Geometry" no se abre la "Caja de herramientas" y salta

error
05/29/2018 05:20 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Geoprocess

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando hay una capa en el poyecto que no contiene la geometria, no se abre la "Caja de herramientas", ademas de saltar error.

adjunto log.

History

#1 - 05/30/2018 10:19 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)

#2 - 05/30/2018 10:32 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
